<ol class="items-list">
  <li class="item flexrow items-header">
    <div class="item-name insignia">{{ localize 'EVERWAY.Tables.Name' }}</div>
    <div class="item-name insignia">{{ localize 'EVERWAY.Tables.Quantity' }}</div>
    <div class="item-name insignia">{{ localize 'EVERWAY.Tables.Weight' }}</div>
    <div class="item-controls">
      <a class="item-control item-create" title="Create item" data-type="features"><i class="fas fa-plus"></i>{{ localize 'EVERWAY.Tables.addItem' }}</a>
    </div>
  </li>
  {{#each features as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
      <div class="item-name insignia">
        <div class="item-image">
          <a class="rollable" data-roll-type="item"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
        </div>
        <h4>{{item.name}}</h4>
      </div>
      <div class="item-name insignia">
        <h4>{{system.quantity}}</h4>
      </div>
      <div class="item-name insignia">
        <h4>{{system.weight}}</h4>
      </div>
      <div class="item-controls">
        <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
        <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
      </div>
    </li>
  {{/each}}
</ol>